Jump to content

Community

Upgrading from 4.4.10 to 4.5.4.2 throwing an error


gaby
 Share

Recommended Posts

Hello,

I just tried to update my forum (version 4.4.10 to 4.5.4.2), i uploaded all files manually through FTP, then accessed myforum.tld/upgrade and this error prompts:

[[Template core/front/global/globalTemplate is throwing an error. This theme may be out of date. Run the support tool in the AdminCP to restore the default theme.]]

The theme used on 4.4.10 was the default one with some customizations....

Does anyone know how i can do the update?

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

We use technologies, such as cookies, to customise content and advertising, to provide social media features and to analyse traffic to the site. We also share information about your use of our site with our trusted social media, advertising and analytics partners. See more about cookies and our Privacy Policy